{#{% extends 'base.html' %}#}
<!DOCTYPE html>
{% load static %}
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    {% block title %}<title>Contact</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <link rel="shortcut icon" type="image/png"  href="{% static 'imagini/3.png' %}"/>
    {% endblock %}

    <link rel="stylesheet" type="text/css" href="{% static "css/nou.css" %}">

</head>
{% block content %}

<body>
    <nav class="navbar" style="font-size:large"  >
        <img class="logo"  src="{% static 'imagini/5.png' %}"/>

        <ul>
                <li><a href="{% url 'home' %}">Home</a></li>
                <li><a href="{% url 'aboutme' %}">Despre mine</a> </li>
                <li><a href="{% url 'servicii' %}">Servicii</a></li>
                <li><a href="{% url 'clienti' %}">Administrare Clienti</a></li>
                <li><a href="{% url 'services' %}">Administrare Servicii</a></li>
                <li><a href="{% url 'conditii' %}">Termeni si conditii</a><li></li>
                <li><a href="{% url 'contact' %}">Contact</a></li>
                {% if user.is_authenticated %}
                    <li><a href="{% url 'logout' %}">{{ user.get_username }} </br> Logout</a></li>
                {% else %}
                    <li><a href="{% url 'login' %}"> Login</a></li>
                {% endif %}
            <img src="{% static 'imagini/white.jpg' %}">
        </ul>
    </nav>


    <section class="contact1">
        <div class="content1">
            <h1> CONTACT US </h1>
            <p><span>L</span>et's <span>T</span>alk <span>A</span>bout <span>Y</span>our <span>E</span>vent !</p>
        </div>
        <div class="container1">
            <div class="contactInfo">
                <div class="box">
                    <div class="icon1"><i style="font-size:24px" class="fa">&#xf041;</i></div>
                    <div class="text">
                        <h3>Address</h3>
                        <p> Cluj-Napoca, <br> Ciprian Porumbescu, <br> 22</p>
                    </div>
                </div>

                <div class="box">
                    <div class="icon1"><i class="fa fa-envelope" style="font-size:24px"></i></div>
                    <div class="text">
                        <h3>Email</h3>
                        <p> alexandra_adina13@yahoo.com</p>
                    </div>
                </div>

                <div class="box">
                    <div class="icon1"><i class="fa fa-phone " aria-hidden="true"></i></div>
                    <div class="text">
                        <h3> Phone </h3>
                        <p> 0740399263 </p>
                    </div>
                </div>
            </div>
            <div class="contactForm">
                <form>
                    <h2> More information <i class="fa fa-send" style="font-size:25px;color: #00bcd4"></i> Message </h2>
                    <div class="inputBox">
                        <input type="text" name="" required="required">
                        <span>Full Name</span>
                    </div>
                    <div class="inputBox">
                        <input type="text" name="" required="required">
                        <span>Email</span>
                    </div>
                    <div class="inputBox">
                        <textarea required="required"></textarea>
                        <span>Type your Message...</span>
                    </div>
                    <div class="inputBox">
                        <input type="submit" name="" value="Send" onclick="location.href='{% url 'my_form'%}';">
                    </div>
                    <div class="btn-info">
                         <input type="button"  name="" value="Reserve" onclick="location.href='{% url 'create'%}';">
                    </div>
                </form>
            </div>
        </div>
    </section>
</body>
{% endblock %}

